/* 01/05/2004
/* added padding in .float-right
/* redefine basic tags */

body { 
margin: 20px auto;
}

img {
border: none;
}

a {
color: #369;
font-weight: bold;
}

	a:hover {
	color: #036;
	}

	a em {
	font-style: normal;
	text-decoration: underline;
	}

LEGEND {
	font-size: 120%;
	font-weight: bold; }

acronym, abbr {
border-bottom: dotted 1px #000;
}

caption {
margin: 0 0 1em 0;
text-align: left;
}

.clear {
	clear: both; }

.clear HR {
	height: 1px; }

.thumbnail-right {
	float: right;
	padding: 1px;
	margin: 0 0 0 10px;
	border: 1px solid #C0C0C0; }

.thumbnail-left {
	float: left;
	padding: 1px;
	margin: 0 10px 0 0;
	border: 1px solid #C0C0C0; }
	
.thumbnail-image {
	padding: 3px;
	background-color: #DCDCDC; }
	
.thumbnail-right IMG, .thumbnail-left IMG {
	border: 1px solid black; }

.thumbnail-caption {
	padding: 3px;
	margin-top: 1px;
	background-color: #F5F5F5;
	font-size: 10px;
	line-height: 12px; }

FIELDSET.media-selection {
	margin: 0; padding: 1em;
	background: #DDD url(/index/graphics/white-striped-bg.png) repeat top left;
	border: 1px solid #DDD;
	text-align: center; }
	
	.media-selection LEGEND {
		font: bold 13px verdana;
		text-align: center; }
	
	.media-selection IMG {
		border: 1px solid #444; }

.arrow-right {
	padding-right: 11px;
	background: url('/index/graphics/patharrow_main.gif') no-repeat center right; }

.pages {}
	
	.pages STRONG {
		padding: 1px 3px;
		border-width: 1px;
		border-style: solid; }
	
	.pages A {
		padding: 1px 3px; }

/* generic classes & reset specific classes */
.hide { display: none; }
.clear-both { clear: both; display: none; }
.float-left { float: left; }
.float-right { float: right; padding: 0 0 1em 1em; }
li.first a:before { content: ""; }
li.last a:after { content: ""; }

.delineated {
font: bold 11px Verdana, Arial, Helvetica, sans-serif;
text-transform: uppercase;
width: 100%; padding: 0 0 0 .4em;
color: #000; background: url("/index/graphics/delineated-h2-bg.gif") right no-repeat #f5f5f5;
border: solid 1px #dcdcdc;
}

input.fancy, reset.fancy {
	font:bold 11px Verdana;
	color:#737373; }

/* ads */
.ad150x240 img { width: 150px; height: 240px; }
.ad150x250 img { width: 150px; height: 250px; }
.generic-ad {}

.ad-right {
	float: right;
	margin: 0 0 5px 5px;
	padding: 0 0 5px 5px;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-color: #808080; }

.amazon-ad {
margin: 10px 0 0 0; padding: 5px 0 0 0;
text-align: center;
background: url("/index/commerce/amazon.search.180.topbar.gif") top no-repeat;
}

	.amazon-ad .ad-img {
	padding: 0 6px 5px 6px;
	background-color: #f5f5f5;
	border-left: solid 1px #888; border-right: solid 1px #888;
	}

	.amazon-ad h1 {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	background-color: #f5f5f5;
	border-left: solid 1px #888; border-right: solid 1px #888;
	margin: 0;
	}

	.amazon-ad form {
	text-align: left;
	background-color: #fc6;
	border-left: solid 1px #888; border-right: solid 1px #888;
	padding: 5px;
	margin: 0;
	}

		.amazon-ad p {
		margin: 0;
		}

		.amazon-ad select {
		margin: 0; padding: 0;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		}

		.amazon-ad input {
		vertical-align: bottom;
		margin: 0; padding: 2px 0 1px 3px;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		}

.user {
padding: 2px 0 3px 23px;
background-position: 0 0;
background-repeat: no-repeat;
height: 20px;
line-height: 150%;
font-size: 13px;
}

/* layout */

#skip {
display: none;
}

#page {
position: relative;
margin: 0 auto;
text-align: left;
width: 760px;
}

#header {
position: relative;
}

#top {
position: relative;
background: url("/index/graphics/tr-corner.gif") top right no-repeat #dbdbdb;
height: 50px;
font: 12px Verdana, Arial, Helvetica, sans-serif;
}

#title {
display: block;
overflow: hidden;
padding-top: 50px;
width: 400px;
background-position: top left;
background-repeat: no-repeat;
height: 0px !important;
height /**/:50px;
}

#main-nav {
position: absolute;
right: 0; bottom: 0;
padding: 0; margin: 0 15px 0 0;
width: 340px; height: 16px;
display: inline;
overflow: hidden;
}

	#main-nav li {
	display: inline;
	list-style: none;
	}

	#main-nav li a {
	float: left;
	padding: 16px 0 0 0; margin: 0 1px 0 0;
	font-size: 1px;
	background-repeat: no-repeat;
	background-position: 0 -16px;
	height: 0px !important;
	height /**/:15px;
	}

		#main-nav li strong a, #main-nav li a:hover {
		background-position: top left;
		}

			#navhome a { width: 36px; background-image: url(/index/graphics/main-nav-home.gif); }
			#navgames a { width: 40px; background-image: url(/index/graphics/main-nav-games.gif); }
			#navfeatures a { width: 50px; background-image: url(/index/graphics/main-nav-features.gif); }
			#navnews a { width: 33px; background-image: url(/index/graphics/main-nav-news.gif); }
			#navreviews a { width: 47px; background-image: url(/index/graphics/main-nav-reviews.gif); }
			#navpeople a { width: 43px; background-image: url(/index/graphics/main-nav-people.gif); }
			#navalbums a { width: 43px; background-image: url(/index/graphics/main-nav-albums.gif); }
			#navforums a { width: 43px; background-image: url(/index/graphics/main-nav-forums.gif); }
			#navabout a { width: 37px; background-image: url(/index/graphics/main-nav-about.gif); }

#login {
padding: 8px 10px 8px 8px;
float: right;
}

	#login p {
	margin: 0; padding: 0 0 0 15px;
	background: url("/index/graphics/arrow-r-bl.gif") left no-repeat;
	font-size: 11px;
	}
	
	#login A.new-messages {
		color: #CE3131; }
	#login A.new-messages:hover {
		color: #E07C7C; }

#search {
float: left;
background: #556987 url('/index/graphics/search_bg.gif') bottom right no-repeat;
padding: 7px 11px;
width: 179px;
}

	#search fieldset, #search legend {
	border: 0; padding: 0; margin: 0;
	}

	#search label {
	display: none;
	}

	#search form {
	margin: 0; padding: 0;
	}

	#search-query-field {
	margin-right: 10px;
	font-size: 10px;
	color: #696969;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #036;
	background-color: #dcdcdc;
	}

	

#sub-nav {
position: absolute;
left: 200px;
width: 560px;
background: #556987;
border-bottom: solid 1px #334867;
padding: 2px 0 2px 0px;
font: 7pt Verdana; }
	
	#sub-nav UL { margin:0; padding:0; }
	#sub-nav LI { padding: 0 5px 0 8px; display:inline; background: url("/index/graphics/navarrow.gif") left no-repeat; margin: 0 5px 0 0; }
	#sub-nav LI A { color:silver; font: bold 7pt Verdana, Helvetica, Arial, sans-serif; text-decoration: none; }
	#sub-nav LI A:hover { color:white; }

#path {
position: absolute;
top: 67px;
left: 201px;
width: 544px;
height: 12px;
overflow: hidden;
padding: 2px 0 2px 15px;
background: silver;
font: bold 9px Verdana, Arial, Helvetica, sans-serif;
color: gray;
border-bottom: solid 1px gray;
}

	#path UL 			{ margin:0; padding:0; }
	#path LI			{ padding:0 5px 0 8px; display:inline; background:url("/index/graphics/patharrow.gif") left no-repeat; margin:0 5px 0 0; }
	#path LI.main	{ padding:0 5px 0 12px; background-image:url("/index/graphics/patharrow_main.gif"); margin:0; }
	#path A				{ color:gray; margin:0; }
	#path A:hover	{ color:#000; }

#document {
clear: both;
padding:	8px 0 0 0;
margin:		0px;
position: relative;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;
}

#header-message {
	margin: 0 0 1em 0;
	padding: 10px 10px 10px 35px;
	background: #FFC url('/index/graphics/note_icon.gif') no-repeat 10px 50%;
	border: 1px solid #FC0; }

.header-note {
	margin-bottom: 1em;
	padding: 1em;
	background-color: #EEE;
	border-width: 1px 2px 2px 1px;
	border-style: solid; }

.heading-bar {
	padding: 1px;
	background-color: #A9A9A9; }
	
	.heading-bar .heading {
		background-color: #F5F5F5; }
		
		.heading-bar .heading H1, .heading-bar .heading H2, .heading-bar .heading H3, .heading-bar .heading H4, .heading-bar .heading H5, .heading-bar .heading H4 {
			margin: 0;
			padding: 3px 0 3px 4px;
			font-size: 12px ! important; }
		
		.heading-bar .heading A {
			color: black; }
	
	.heading-bar .arrow-up {
		padding: 5px; }

/* styles for slimdocument */
#slimdocument {
	width: 490px;
	float: left; }
#sidead {
	width:250px;
	float: right; }


	#document h1, #h1 {
		font: bold 20px arial;
		color: #595959;
		line-height: 21px;
		margin: 0 0 10px 0;
		width:100%;
		border-bottom: 2px solid #B4B4B4; }
	
	#document H1.plain {
		border: 0;
		margin: 0;
		padding: 0;
		line-height: normal; }
	
	#document H2 {
		font-size: 16px; }
	
	H2.gradient {
		padding: 5px;
		font: bold 13px verdana;
		color: #696969;
		border: 1px solid #C0C0C0;
		background: #EEE url('/index/graphics/h2-gradient.png') repeat top left; }
		
		#h1 a, #h1 a:link, #h1 a:active, #h1 a:visited {
			letter-spacing:1px; font:bold 8pt "Arial Narrow"; color:#369; text-decoration:none; padding:0 5px 0 5px; background:#F5F5F5; border: 1px solid #c1c1c1; border-bottom:0; }
		#h1 a:hover { color:#036; background:#ddd; }
		#h1 H2 { font:9pt Verdana; }

	#document p, #document ul {
	font-size: 12px;
	}
	
	UL.heading-menu {
	margin: 0 0 2em 0;
	padding: 0;
	list-style: none; }
	.heading-menu LI {
	margin: 0 0 4px 10px;
	padding: 0 0 0 15px;
	font-size: 11px;
	background: url(/index/graphics/arrow-down-right.png) no-repeat left center; }

#footer {
clear: both;
padding: 30px 0 0 0;
margin: 0 0 20px 0;
font-family:Verdana;
}

	#footad {
		background: #f5f5f5;
		list-style-image: url("http://squarehaven.com/index/graphics/redarrow-list.gif");
		font-size: 12px!important;
		border: 1px solid #c0c0c0; 
		border-left-width: 0;
		border-right-width: 0;
		padding: 0em 2em .33em 0em;
		margin: 0 0 10px 0; }
	
	#footad h1 {
		color: #666;
		font-size: 14px;
		font-weight: 700;
		padding: .11em 0em .11em 1.5em;
		margin:0; }
	
	#footad UL { margin-top: .3em; margin-bottom: 0em; }
	#footad LI { padding-bottom: .3em;}
	#footad LI A { font-weight: 600;}
	
	.biglink, .biglink:link, .biglink:active, .biglink:visited {
		text-decoration:none; font-weight: 600; }
	.biglink:hover { 
		text-decoration:underline; font-weight: 600;}
	.citeurl, .citeurl:link, .citeurl:hover, .citeurl:active { 
		color:#666; font-weight:lighter; white-space:nowrap; text-decoration:none;}
	.dtext, .dtext:link, .dtext:hover, .dtext:active { 
		color:#000; text-decoration:none; font-weight: 400; font-size: 8pt;}
	
	#bl {
		background: #556987;
		color: #fff;
		font-size: 7pt;
		font-weight: bold;
		text-align:center;
		border: 1px solid #334867; 
		border-left:  none;
		border-right: none;
		padding: 3px; }
	
	#bl a, #bl a:link, #bl a:active, #bl a:visited { text-decoration:underline; color:#f5f5f5; }
	#bl a:hover { text-decoration:underline; color:#fff; }
	
	#gr {
		background: #eee;
		color:				#818181;
		font-size:		7pt;
		font-weight:	bold;
		text-align:		center;
		border:       1px solid #ddd; 
		border-left:  none;
		border-right: none;
		border-top:   none;
		padding:      3px; }
	
	#gr a, #gr a:link, #gr a:active, #gr a:visited { text-decoration:underline; color:#696969; }
	#gr a:hover { text-decoration:underline; color:#000; }
	
	
	

	#sponsors .float-left {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	}

		#sponsors .float-left ul {
		margin: 0; padding: 0;
		list-style-position: inside;
		}

		#sponsors .float-left li {
		margin: 0; padding: 0;
		}

		#sponsors h1 {
		background: url("/index/commerce/foot.sponsors.gif") top left no-repeat;
		margin: 0; padding: 25px 0 0 0;
		overflow: hidden;
		width: 760px;
		height: 0px !important;
		height /**/:25px;
		}

	#footlinks {
	margin: 10px 0 0 0;
	clear: both;
	}

	#tools {
	padding: 5px;
	background-color: #dcdcdc;
	font: 10px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	}

		#tools ul {
		list-style: none;
		margin: 0; padding: 0 0 0 15px;
		background: url("/index/graphics/arrow-u-gr.gif") left no-repeat;
		}

		#tools li {
		display: inline;
		margin: 0 2px 0 0;
		}

		#tools a {
		color: #666;
		}

			#tools a:hover {
			color: #000;
			}

	#copyright {
	padding: 5px;
	background-color: #556987;
	color: #fff;
	font: bold 9px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	border-top: solid 1px #036;
	}

		#copyright p {
		margin: 0; padding: 0 0 0 15px;
		background: url("/index/graphics/arrow-r.gif") left no-repeat;
		}

		#copyright a {
		color: #fff;
		}

			#copyright a:hover {
			color: #efefef;
			}

			#copyright a em {
			font-style: italic;
			}

#generic-tab {
	width:580px;
	border-bottom:1px solid #808080; }
	
	#generic-tab .on {
		background-color: #c0c0c0;
		font-weight:bold;
		color:white;
		padding:2px 5px 2px 5px;
		margin:0 0 0 10px;
		border:1px solid #808080; }
		
	#generic-tab .on2 {
		background-color: #E6E6E6;
		padding:2px 5px 2px 5px;
		margin:0 0 0 10px;
		border:1px solid #808080;
		font-weight: bold;
		font-size: 11px; }
		
	#generic-tab .off {
		padding:2px 5px 2px 5px;
		margin:0 0 0 10px;
		font-weight: bold;
		font-size: 11px; }
	
	#generic-tab A {
		color: #595959; }
	
	#generic-tab A:hover {
		color:gray; }


/* set up specifics that reset above values */

.generic-sidebar-container {
width: 152px;
font: bold 9px Verdana, Arial, Helvetica, sans-serif;
margin: 1em 0;
text-align: left;
background: url("/index/graphics/generic-sidebar-container-h2-bg.gif") top left no-repeat #556987;
}

	.generic-sidebar-title-content {
	border: solid 1px #c0c0c0;
	background-color: #fff;
	padding: 5px;
	text-align: center;
	}

	.generic-sidebar-container h2 {
	font-family: "Franklin Gothic Medium", Helvetica, sans-serif;
	color: #fff;
	background: url("/index/graphics/generic-sidebar-container-h2-bg-right.gif") top right no-repeat transparent;
	margin: 0; padding: 0 0 0 1em;
	}

		div.generic-sidebar-container h2 { font-size: 12px; }

		.generic-sidebar-container h2#sidebar-title {
		color: #d3d3d3;
		padding: 0;
		text-align: center;
		background-image: none;
		background-color: #808080;
		border: outset 2px #808080;
		border-left: none; border-right: none;
		}

	.generic-sidebar-container-content {
	border: solid 1px #c0c0c0;
	background-color: #efefef;
	padding: 5px;
	}

		.generic-sidebar-container-content ol, .generic-sidebar-container-content ul {
		margin: 0; padding: 0;
		}

		.generic-sidebar-container-content li {
		list-style-position: outside;
		margin-left: 2.5em;
		color: #666;
		}

#menu {
	width:150px;
	border-left:1px solid #C0C0C0;
	border-right:1px solid #C0C0C0;
	border-bottom:1px solid #C0C0C0;
	margin-bottom:15px; }
	
	#menu UL {
		list-style-position:outside;
		margin:0 0 0 0;
		padding:0; }
	
	#menu H1, #menu LI.H1 {
		background-color:#DCDCDC;
		padding:4px;
		font:bold 8pt Verdana;
		color:#666666;
		line-height:normal;
		margin:0;
		border-bottom:0; }
	
	#menu H1.reg {
		background-color:#DCDCDC;
		padding:4px;
		font:7pt Verdana;
		color:#666666;
		line-height:normal;
		margin:0;
		border-bottom:0;
		letter-spacing:normal; }
	
	#menu H2, #menu LI.H2 {
		background-color:#F5F5F5;
		padding:4px;
		font:normal 7pt Verdana;
		line-height:normal;
		margin:0; }

.user-card {
	margin-bottom: 1em; }
	
	.user-card DL {
		margin: 0;
		padding: 0;
		background-color: #F5F5F5;
		border-width: 0 1px 1px 1px;
		border-style: solid;
		border-color: #C0C0C0; }
	.user-card DT {
		padding: 5px;
		margin: 0 0 5px 0;
		background-color: #DCDCDC;
		font: bold 11px verdana;
		color: #696969; }
	.user-card DD {
		margin: 0 0 0 5px;
		padding: 0 2px 5px 0px;
		font: normal 11px verdana; }


.newslist, .blurblist {
	margin: 0;
	padding: 0;
	list-style: none; }
	.news-item, .blurb-item {
		clear: both;
		margin: 0 0 0 0;
		padding: 0;
		list-style: none; }
	.newslist A.news-headline {
		font-weight: bold;
		font-size: 14px;
		color: black;
		text-decoration: none; }
	.newslist A.news-headline:HOVER {
		color: #556987; }
	IMG.news-image {
		float: right;
		margin: 0 0 0 8px;
		border: 1px solid #AAA; }
	
	.news-article {
		line-height: 150%;
		text-align: justify; }
	A.news-link {
		font-weight: bold; }
	
	.news-details {
		clear: both;
		margin: 8px 0 2em 0px;
		text-align: right;
		font-size: 11px;
		color: #666; }
	.blurb-details {}
	.news-details A {
		font-weight: bold;
		color: #666; }
	.news-details A:hover {
		color: #999; }
	
	.news-details .details-post, .news-details .details-comments, .news-details .details-permalink {
		padding: 3px 5px;
		background-color: #F5F5F5;
		border: 1px solid #EEE; }
	
	A.new-comments {
		color: #F78286 ! important; }
	A.new-comments:HOVER {
		color: #FAA5A7 ! important; }
	.details-comments-on {
		padding: 3px 5px 9px 5px;
		background-color: #F5F5F5;
		border-width: 1px 1px 0 1px;
		border-style: solid;
		border-color: #EEE; }
	.details-comments-on A {
		text-decoration: none; }
	.first-comment-form {
		display: none;
		margin: 8px 0 0 0;
		padding: 10px;
		border: 1px solid #EEE;
		background-color: #F5F5F5;
		top: -1px; }
	.first-comment-form INPUT, .first-comment-form TEXTAREA {
		margin: 5px 5px 0 0;
		padding: 1px 3px;
		font-size: 12px;
		font-family: verdana; }
	.first-comment-form INPUT {
		font-weight: bold;
		color: #555; }
	
	.details-karma {
		display: none; }	
/*
.newslist {
	margin: 0;
	padding: 0; }
	
	.newslist LI {
		float: left;
		margin: 1em 0 0 0;
		padding: 0 0 1em 0;
		list-style-type: none;
		font-size: 11px;
		border-bottom: 1px solid #CCC;  }
		
		.newslist A.news-headline {
			font-weight: bold;
			font-size: 13px !important;
			color: black;
			text-decoration: none; }
			
			.newslist #news-headline A:hover {
				color: #666666; }
		
		.newslist IMG.news-image {
			float: left;
			margin: 3px 3px 0 0;
			border:1px solid black; }
		
		.news-details {
		clear: both;
		margin: .3em 0 0 0;
		padding: .3em 0 0 0;
		font-size: 9px;
		color: gray;
		text-align: center; }
		
		.news-details IMG {
			vertical-align: bottom; }
		
		.news-details A {
			color: #303030; }
		
			.news-details A:hover {
				color: gray; }
		
		.news-details .details-post {
			float: left; }
		
		.news-details .details-comments {
			color: silver; }
		
		.news-details .details-karma {
			float: right;
			border: 1px solid #CCC;
			padding: 2px 0;
			margin-top: -3px;
		}
			
			.news-details .details-karma A {
				padding: 3px 7px;
				font-size: 10px;
				width: 12px;
				font-weight: normal !important;
				text-align: center;
				text-decoration: none;
				color: black;
			}
			
			.news-details .details-karma A SPAN {
				visibility: hidden; }
			
			.news-details .details-karma a.up {
				border-right: 1px solid #CCC;
				background: url(http://square-haven.com/index/graphics/thumbs-up.png) no-repeat center center;
				 }
			
			.news-details .details-karma a.down {
				border-left: 1px solid #CCC;
				background: url(http://square-haven.com/index/graphics/thumbs-down.png) no-repeat center center;
				 }
			
			.news-details .details-karma STRONG {
				font-size: 11px; }
				*/

A.gray, .gray A {		color: #808080; }
A:hover.gray, .gray A:hover {	color: #A9A9A9; }

.generic-ad {
	padding: 1em;
	border: 1px solid #C0C0C0;
	background-color: #F5F5F5; }


#loginForm {
	display: none;
	position: absolute;
	top: 70px; right: 70px;
	font: 1em Arial, sans-serif;
	background-color: white;
	border: solid 5px #ccc;
}
#loginForm fieldset {
	margin: 0; padding: .5em;
	border: inset 1px #999;
}
#loginForm legend{ display: none; }
#loginForm a {
	font-size: 11px;
}
#loginForm img {
	position: absolute;
	top: -50px; right: 13px;
}
#loginForm td { font-size: 11px; padding: 3px; }
#loginForm table { margin-bottom: 7px; }
div.show  { display:block !important; }

.share {
	display: none;
	position: absolute;
	width: 250px;
	padding: 1em;
	background-color: #FFC; }
	
	.share FIELDSET {
		padding: 0 4px;
		border: 1px solid #FC0;
		background-color: #FFF;
		font-size: 11px; }
		
	.share LEGEND {
		font-weight: bold;
		font-size: 13px; }
	
	.share P, .share TD {
		padding: 4px 0; }
	
	.share .seperator {
		border-bottom: 1px solid #FC0; }
	
	.share INPUT, .share TEXTAREA {
		background-color: #F5F5F5;
		border-width: 1px 0 0 1px;
		border-style: solid;
		font: normal 8pt 'MS Sans Serif'; }
	
	.share .submit {
		border-width: 1px;
		border-style: outset;
		font-weight: bold; }

A.x {
	padding: 1px 2px;
	background-color: #CC3939;
	font-size: 80%;
	color: #FFF;
	text-decoration: none; }
	
	A.x:HOVER {
		background-color: #EBB;
		color: #CC3939; }

.small-form {}
	
	.small-form INPUT, .small-form TEXTAREA, .small-form SELECT {
		background-color: #EEE;
		border-width: 1px 0 0 1px;
		border-style: solid;
		font-size: 8pt; }
	
	.small-form .submit {
		border-width: 0 1px 1px 0 ! important;
		font-weight: bold; }

TABLE.plain {
	border-width: 1px 1px 0 0;
	border-style: solid;
	border-color: #C0C0C0; }
TABLE.plain TH, TABLE.plain TD {
	padding: 5px;
	border-width: 0 0 1px 1px;
	border-style: solid;
	border-color: #C0C0C0; }
	